
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	font-size: 11px; 
	background-color:transparent;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #FFFFFF;
	font-size: 12px; 
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 	
	text-align:center; 
	padding:12px 0px 12px 0px;
	text-transform:uppercase;
	white-space:nowrap;
	margin-left:1px;
	margin-right:1px;	
	float:left;
	width: 168px;
	border: 0px solid #000;
	background:url(/images/menu.png) repeat-x top left;
}


/* Main menu hover */
.mainMenu .hov{ 
	color:#2e285a;
	background:url(/images/menuhover.png) repeat-x top left;
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
color:#2e285a;
	background:url(/images/menuhover.png) repeat-x top left;
}
.mainMenu table{
	border:0px solid #C0D6E5;
	z-index: 5000;
	}
	

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#d9dee5;
	border-top: 1px solid #ccd3dc;
	z-index: 1000;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#002250;
	line-height:2em;
	text-transform:none;
	padding: 3px 0px 3px 0px;
}
.mainMenu tr.mi td{
padding: 0 2px;
text-transform:none;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
background-color: #002250;
}

.mainMenu tr.hov td{
color:#fff;
}

.mainMenu tr.sel, .mainMenu tr.bc{

}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fff;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:0px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#ccd3dc;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#ccd3dc; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.png) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}



/* Left Menus */
.leftmenu {
	 background-color: white;
     border-top: 0px solid #f57b20;
     border-bottom: 0px solid #c1d82f;
	 font-family: Myriad Pro, Helvetica, Arial, sans-serif;
}

.leftmenu span{
      margin-top:5px;
	  margin-bottom:5px;
	  padding: 0px 0px 0px 0px;
	  text-transform:uppercase;
      font-size: 11px; 
      font-weight:normal;
      color:#2e285a;
	  vertical-align:top;
}
.leftmenu .rpLink{border-bottom: 1px #946fb0 solid;}
.leftmenu  .rpOut{border-color: white}
.leftmenu  .rpExpanded{border-bottom: 1px #946fb0 solid;}
.leftmenu   .rpRootGroup{border-color:white}


.leftmenu  .rpGroup .rpText{
      margin-left: 5px; 
      color:#2e285a; 
      font-weight:normal; 
      font-size:11px;
	  vertical-align:middle;
}
.leftmenu  .rpGroup .rpText:hover{
      color:#6d6e71;
}
.leftmenu .rpGroup .rpLink:hover{
      background-color:#f4f4f4;
      color:#2e285a;
}
.leftmenu .rpLink:hover{
background-color: #f4f4f4;
color:#2e285a;
}
.leftmenu .rpText:hover{color:#222163;}